# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/Memcached.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Morpheus.pm) perl(Params/Validate.pm) perl(Test/More.pm) perl(Ubic/Daemon.pm) perl(Ubic/Result.pm) perl(Ubic/Service/Skeleton.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name Ubic-Service-Memcached
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.02
Release: alt1
Summary: memcached as ubic service
Group: Development/Perl
License: perl
URL: http://github.com/berekuk/Ubic-Service-Memcached/wiki

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MM/MMCLERIC/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module allows you to run memcached using the Ubic manpage.

Its status method tries to store `Ubic::Service::Memcached-testkey' key in memcached to check that service is running.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md README
%perl_vendor_privlib/U*

%changelog
* Sat Mar 16 2019 Igor Vlasenko <viy@altlinux.ru> 2.02-alt1
- initial import by package builder

